<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Homeoftheheroes.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>A gift</Source>
      <Dest>贈り物</Dest>
    </String>
    <String List="0">
      <Source>Main Menu Cell</Source>
      <Dest>メインメニューセル</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Pelagius Wing</Source>
      <Dest>ペラギウスの羽</Dest>
    </String>
    <String List="0">
      <Source>Weapon Plaque</Source>
      <Dest>武器の飾り額</Dest>
    </String>
    <String List="0">
      <Source>Home Of The Heroes</Source>
      <Dest>英雄達の家</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Bleak Falls Barrow</Source>
      <Dest>ブリーク・フォール墓地</Dest>
    </String>
    <String List="1">
      <Source>hi its your loving  sister if you are reading this then I have passed away, I leave you our dream home your companion friends are just waiting for you to call on them to join you at this Home of the heroes to live with you.</Source>
      <Dest>こんにちは、貴方が姉妹のように愛した者です。もし、貴方がこれを読んでいるのだとしたら、私はすでに他界しているでしょう。私は、私達の夢見た家、貴方の仲間の友達が、貴方に呼ばれて一緒に冒険するのを待つために住まう、「英雄達の家」を貴方に残します。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
